Subject: Re: [lojban] where the mailing lists lie

From: Robin Lee Powell <[email-masked]>
Date: Fri, 19 Apr 2002 08:48:43 -0700

On Fri, Apr 19, 2002 at 11:12:00AM -0400, cmeclax po'u le cmevi'u ke'umri wrote:
> de'i Friday 19 April 2002 10:32 la Jorge Llambias cusku di'e
> > Is it technically possible to have everything crossposted between
> > the two lists? That way we get the best of both worlds.
> 
> Yes. The remops list is run that way; the original list is on
> anon.lcs.mit.edu, the mirror is on shinn.net, and for each list,
> anything posted to it (except some spam) appears on the other also.
> Ask Mike Shinn ([email-masked]) how he did it.

Trivial to do, actually. Good idea. I could probably even strip yahoo
advertising on the way.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/